<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/ui_background"
    android:orientation="vertical">

    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/userIconContainer"
        android:layout_width="match_parent"
        android:layout_height="136dp"
        android:background="@color/ui_surface"
        android:paddingLeft="20dp"
        android:paddingRight="20dp">

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/userIcon"
            style="@style/frescoCircleStyle"
            android:layout_width="72dp"
            android:layout_height="72dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <ImageView
            android:layout_width="20dp"
            android:layout_height="20dp"
            app:layout_constraintBottom_toBottomOf="@+id/userIcon"
            app:layout_constraintEnd_toEndOf="@+id/userIcon"
            app:srcCompat="@drawable/ic_edit_avatar" />

    </androidx.constraintlayout.widget.ConstraintLayout>

    <include
        android:id="@+id/nicknameItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <include layout="@layout/piece_setting_divider" />

    <include
        android:id="@+id/sexItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <include layout="@layout/piece_setting_divider" />

    <include
        android:id="@+id/areaItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <include layout="@layout/piece_setting_divider" />

    <include
        android:id="@+id/introduceItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <include
        android:id="@+id/userVerifyItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp" />

    <include
        android:id="@+id/userVerifyDivider"
        layout="@layout/piece_setting_divider" />

    <include
        android:id="@+id/realNameVerifyItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <include
        android:id="@+id/bbsCertDivider"
        layout="@layout/piece_setting_divider" />

    <include
        android:id="@+id/bbsCertItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:visibility="gone" />

    <include
        android:id="@+id/qqItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="8dp" />

    <include layout="@layout/piece_setting_divider" />

    <include
        android:id="@+id/mobileItem"
        layout="@layout/layout_setting_item"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

    <TextView
        android:id="@+id/userinfo_safe_tutorial_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dp"
        android:gravity="center"
        android:paddingTop="15dp"
        android:paddingBottom="15dp"
        android:text="账号安全指南"
        android:textColor="@color/text_secondary"
        android:textSize="14sp" />

</LinearLayout>